h3.viesti, h3.viesti + p.h-linkit {
	margin: 0 0 0.5em;
}
h3.viesti a:link {
	font-weight: bold;
}
div.viesti {
	clear: left;
	margin: 0.25em 0.5em 1em 0.5em;
}

span.virhe.vakava {
	color: red;
}
span.radic, span.radic-sym, sup.radic-index, span.radic-content {
	position: relative;
	display: inline-block;
}
sup.radic-index {
	margin-top: -0.1em;
	margin-right: -0.3em;
}
span.radic-sym {
	height: 100%;
}
span.radic-content {
	min-width: 3px;
	border-top: 1px solid black;
}
span.radic span.radic {
	margin: 1px;
}

p.lainauksen_lahde, p.koodin_tiedot {
	font-size: 75%;
	font-style: italic;
	margin-bottom: 0;
	margin-left: 0.5em;
}
blockquote, div.koodi, div.kehys, iframe.hirsi {
	margin: 0.25em 0.5em 1em 1em;
	border: 1px solid black;
}
blockquote {
	padding: 1px 3px;
}
div.kehys {
	padding: 0.5em;
	overflow-x: auto;
}
blockquote :not(blockquote):not(div):last-child, div.kehys :not(blockquote):not(div):last-child {
	margin-bottom: 0;
}

div.koodi {
	overflow: auto;
	counter-reset: rivinumero 0;
}
div.koodi em {
	font-weight: normal !important;
}
div.koodi.pituusrajoitus {
	max-height: 15em;
}
div.koodi pre {
	padding: 4px;
	border-left: 0 solid gray;
}

div.koodi.rivinumerot-ok span {
	display: inline-block;
	width: 1px;
	height: 1em;
}
div.koodi.rivinumerot-ok span:before {
	display: inline-block;
	text-align: right;
	font-style: normal;
	font-weight: normal;
	width: 10em;
	margin-left: -10.5em;
	counter-increment: rivinumero;
	content: counter(rivinumero) ".";
}

div.kuva {
	margin: auto;
	padding: 0.5em 3em;
}
div.kuva, div.kuva p {
	text-align: center;
	font-style: italic;
}

iframe.hirsi {
	display: block;
	width: 80%;
	margin-left: 10%;
}
